read.clonesinfo {snapCGH} | R Documentation

## Reading chromsome and positional information about each clone.

### Description

Function to read the chromosomal position information of each clone and incorperate it into the genes data.frame of the relevant object.

### Usage

    read.clonesinfo(file, RG, path = NULL, sep="\t", quote="\"")

### Arguments

`file` | Name of the file containing the chromosomal information.
`RG` | Object containing a $genes data.frame that the information should be incorperated into.
`path` | Path to the chromosomal information file.
`sep` | Identifying the column seperator in the designated file.
`quote` | Identifying the quotation character used in the designated file.

### Author(s)

Mike Smith

[Package snapCGH version 1.2.0 Index]